# PluginCodec_ControlDefn Struct Reference

`#include <opalplugin.h>`

List of all members.

## Public Attributes

const char * | name
int(* | control )(const struct PluginCodec_Definition *codec, void *context, const char *name, void *parm, unsigned *parmLen)

## Member Data Documentation

const char* PluginCodec_ControlDefn::name

int(* PluginCodec_ControlDefn::control)(const struct PluginCodec_Definition *codec, void *context, const char *name, void *parm, unsigned *parmLen)

The documentation for this struct was generated from the following file:

- opalplugin.h